/* Open Setapp button title */
"menu.open-setapp-item.title" = "Setapp öffnen";
/* Settings menu. Open AI Assistant title */
"menu.open-assistant-item.title" = "KI-Assistent öffnen";
/* Settings menu. My Apps item title */
"menu.open-my-apps-item.title" = "Meine Apps";
/* Settings menu. View My Account item title */
"menu.view-my-account-item.title" = "Meinen Account anzeigen…";
/* Settings menu. Open preferences item title */
"menu.preferences-item.title" = "Einstellungen …";
/* Settings menu. Open settings item title */
"menu.settings-item.title" = "Einstellungen…";
/* Settings menu. Quit application item title */
"menu.quit-item.title" = "Beenden";
